@charset "utf-8";
/* CSS Document */



@font-face{ 
	font-family: 'webFontAmazon'; /* お好きな名前にしましょう */
	src: url('/ja/jp/apf/cpn/amazon/font/AmazonEmberDisplay_Rg.eot'); /* IE9以上用 */
	src: url('/ja/jp/apf/cpn/amazon/font/AmazonEmberDisplay_Rg.eot?#iefix') format('embedded-opentype'), /* IE8以前用 */
		url('/ja/jp/apf/cpn/amazon/font/AmazonEmberDisplay_Rg.woff') format('woff'), /* モダンブラウザ用 */
		url('/ja/jp/apf/cpn/amazon/font/AmazonEmberDisplay_Rg.ttf') format('truetype'); /* iOS, Android用 */
	font-weight: normal; /* 念の為指定しておきます */
	font-style: normal;
}
.webFontAmazonClass {
	font-family: 'webFontAmazon';
}

@font-face{ 
	font-family: 'webFontAmazonBold'; /* お好きな名前にしましょう */
	src: url('/ja/jp/apf/cpn/amazon/font/AmazonEmberDisplay_Bd.eot'); /* IE9以上用 */
	src: url('/ja/jp/apf/cpn/amazon/font/AmazonEmberDisplay_Bd.eot?#iefix') format('embedded-opentype'), /* IE8以前用 */
		url('/ja/jp/apf/cpn/amazon/font/AmazonEmberDisplay_Bd.woff') format('woff'), /* モダンブラウザ用 */
		url('/ja/jp/apf/cpn/amazon/font/AmazonEmberDisplay_Bd.ttf') format('truetype'); /* iOS, Android用 */
	font-weight: normal; /* 念の為指定しておきます */
	font-style: normal;
}
.webFontAmazonBoldClass {
	font-family: 'webFontAmazonBold';
}



/*--------------------------------------
	Amazonギフト券キャンペーン
---------------------------------------*/

.amazonGiftMainvisual {
	text-align: center;
	width: 100%;
	height: auto;
	padding-bottom: 50px;
}

.amazonGiftH301 {
	background-color: #093568;
	border-bottom: 3px solid #c86479;
}
.amazonGiftH301 .span01 {
	display: block;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #ffffff;
	padding: 14px;
}
.amazonGiftH301 .span02 {
	display: inline-block;
	color: #ffffff;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	background-color: #d280ac;
	padding: 0px 14px 0px 14px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	margin-left: 18px;
}

.amazonGiftContWrap {
	padding: 10px 0px 22px 0px;
}
.amazonGiftContWrap img.icon-blank {
	display: none;
}
.amazonGiftText01 {
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 25px;
}
.amazonGiftText01 .span01 {
	color: #c43b2d;
	font-weight: bold;
}

.amazonGiftBox01 {
	border: 4px solid #74a9fb;
	width: 840px;
	margin: 0px auto;
	margin-bottom: 40px;
}
.amazonGiftBox01 .in01 {
	padding: 20px 20px 20px 36px;
}
.amazonGiftBox01 .in01 .p01 {
	color: #196df8;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}
.amazonGiftBox01 .in01 .p01 .span01 {
	font-size: 27px;
	line-height: 36px;
	font-weight: bold;
	color: #d27a75;
}
.amazongiftH401 {
	background-image: url(/ja/jp/apf/cpn/amazon/image/cont_tit_bg_line01.png);
	background-repeat: repeat-x;
	background-position: left center;
	text-align: center;
	margin-bottom: 10px;
}
.amazongiftH401 span {
	display: block;
	width: 160px;
	margin: 0px auto;
	background-color: #2c6df8;
	color: #ffffff;
	font-size: 18px;
	line-height: 42px;
	font-weight: bold;
}
.amazonGiftText02 {
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	margin-bottom: 25px;
}
.amazonGiftBox02 {
	width: 910px;
	margin: 0px auto 18px auto;
}

.amazonGiftUl01 {}
.amazonGiftUl01 li {
	font-size: 12px;
	line-height: 20px;
	text-indent: -1em;
	padding-left: 1em;
}

.amazonGiftLinkWrap01 {
	background-image: url(/ja/jp/apf/cpn/amazon/image/cont_tit_ar01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 24px;
}
.amazonGiftLinkWrap01 a {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
.amazonGiftLinkWrap01 a:link {	color: #173f94;	text-decoration: none;}
.amazonGiftLinkWrap01 a:visited {	color: #173f94;	text-decoration: none;}
.amazonGiftLinkWrap01 a:hover {	color:#173f94;	text-decoration: underline;}
.amazonGiftLinkWrap01 a:active {	color:#173f94;	text-decoration: none;}

.amazonGiftLinkWrap01.mBottom01 {
	margin-bottom: 20px;
}

.amazonGiftArWrap01 {
	display: table;
	width: 100%;
	height: 118px;
	margin-top: 25px;
}
.amazonGiftArWrap01 p {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-image: url(/ja/jp/apf/cpn/amazon/image/cont_ar01.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 20px;
	color: #0b318f;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}

.amazonGiftBox03 {
	display: table;
	width: 100%;
	margin-bottom: 25px;
}
.amazonGiftBox03 .left01 {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}
.amazonGiftBox03 .right01 {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}

.amazonGiftBox04 {
	overflow: hidden;
	margin-bottom: 25px;
}
.amazonGiftBox04 .ul01 {
	width: 980px;
}
.amazonGiftBox04 .li01 {
	width: 300px;
	height: 276px;
	margin-right: 24px;
	background-color: #eae9e8;
	float: left;
}
.amazonGiftBox04 .li01 .liIn01 {
	padding: 25px 20px 0px 20px;
}
.amazonGiftBox04 .li01 .liIn01 dl {
	display: table;
	height: 60px;
}
.amazonGiftBox04 .li01 .liIn01 dt {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	padding-right: 12px;
}
.amazonGiftBox04 .li01 .liIn01 dt span {
	display: inline-block;
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	color: #196df8;
	padding: 0px 4px;
	background-color: #ffffff;
	border: 1px solid #2c6df8;
}
.amazonGiftBox04 .li01 .liIn01 dd {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	padding-top: 3px;
}
.amazonGiftBox04 .li01 .liIn01 .text01 {
	font-size: 14px;
	line-height: 20px;
}

.amazonGiftBox04 .li01 .liIn01 .text01 .small {
	font-size: 12px;
	line-height: 20px;
}

.amazonGiftBox05 {
	margin-bottom: 25px;
}
.amazonGiftBox05 .right01 {
	width: 488px;
	float: right;
}
.amazonGiftBox05 .left01 {
	width: 416px;
	float: left;
}
.amazonGiftBox05 .left01 dl {
	border: 1px solid #093568;
	color: #093568;
	padding: 10px 16px;
}
.amazonGiftBox05 .left01 dt {
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
}
.amazonGiftBox05 .left01 dd {
	font-size: 15px;
	line-height: 22px;
}
.amazonGiftBox05 .left01 .ar01 {
	text-align: center;
	padding-top: 28px;
}

/*------*/

.res-btn-link.type-01 {
    margin: 0px auto 15px auto;
}

.amazonGiftRubi01 {
	font-size: 12px !important;
	line-height: 12px !important;
	vertical-align: top !important;
}

@media screen and (max-width:768px) {

	.amazonGiftMainvisual {
		text-align: center;
		width: 100%;
		height: auto;
		padding-bottom: 20px;
	}

	.amazonGiftH301 {
		background-color: #093568;
		border-bottom: 3px solid #c86479;
	}
	.amazonGiftH301 .span01 {
		display: block;
		font-size: 16px;
		line-height: 24px;
		font-weight: bold;
		color: #ffffff;
		padding: 10px;
	}
	.amazonGiftH301 .span02 {
		display: inline-block;
		color: #ffffff;
		font-size: 16px;
		line-height: 20px;
		font-weight: bold;
		background-color: #d280ac;
		padding: 0px 14px 0px 14px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		-o-border-radius: 6px;
		-ms-border-radius: 6px;
		border-radius: 6px;
		margin-left: 18px;
	}

	.amazonGiftContWrap {
		padding: 10px 15px 22px 15px;
	}
	.amazonGiftText01 {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 20px;
	}
	.amazonGiftText01 .span01 {
		color: #c43b2d;
		font-weight: bold;
	}

	.amazonGiftBox01 {
		border: 2px solid #74a9fb;
		width: auto;
		margin: 0px auto;
		margin-bottom: 20px;
	}
	.amazonGiftBox01 .in01 {
		padding: 15px;
	}
	.amazonGiftBox01 .in01 .p01 {
		color: #196df8;
		font-size: 15px;
		line-height: 22px;
		font-weight: bold;
	}
	.amazonGiftBox01 .in01 .p01 .span01 {
		font-size: 17px;
		line-height: 22px;
		font-weight: bold;
		color: #d27a75;
	}

	.amazongiftH401 {
		background-image: url(/ja/jp/apf/cpn/amazon/image/cont_tit_bg_line01.png);
		background-repeat: repeat-x;
		background-position: left center;
		text-align: center;
		margin-bottom: 10px;
	}
	.amazongiftH401 span {
		display: block;
		width: 160px;
		margin: 0px auto;
		background-color: #2c6df8;
		color: #ffffff;
		font-size: 14px;
		line-height: 30px;
		font-weight: bold;
	}
	.amazonGiftText02 {
		font-size: 14px;
		line-height: 22px;
		font-weight: bold;
		margin-bottom: 20px;
	}
	.amazonGiftBox02 {
		width: auto;
		margin: 0px auto 18px auto;
	}

	.amazonGiftUl01 {}
	.amazonGiftUl01 li {
		font-size: 12px;
		line-height: 20px;
		text-indent: -1em;
		padding-left: 1em;
	}

	.amazonGiftLinkWrap01 {
		background-image: url(/ja/jp/apf/cpn/amazon/image/cont_tit_ar01.png);
		background-repeat: no-repeat;
		background-position: left 2px;
		padding-left: 24px;
	}
	.amazonGiftLinkWrap01 a {
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
	}
	.amazonGiftLinkWrap01 a:link {	color: #173f94;	text-decoration: none;}
	.amazonGiftLinkWrap01 a:visited {	color: #173f94;	text-decoration: none;}
	.amazonGiftLinkWrap01 a:hover {	color:#173f94;	text-decoration: underline;}
	.amazonGiftLinkWrap01 a:active {	color:#173f94;	text-decoration: none;}

	.amazonGiftLinkWrap01.mBottom01 {
		margin-bottom: 20px;
	}

	.amazonGiftArWrap01 {
		display: table;
		width: 100%;
		height: 80px;
		margin-top: 20px;
	}
	.amazonGiftArWrap01 p {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		background-image: url(/ja/jp/apf/cpn/amazon/image/cont_ar01.png);
		background-repeat: no-repeat;
		background-position: center top;
		background-size: auto 80px;
		padding-bottom: 20px;
		color: #0b318f;
		font-size: 14px;
		line-height: 22px;
		font-weight: bold;
	}

	.amazonGiftBox03 {
		display: block;
		width: 100%;
		margin-bottom: 25px;
	}
	.amazonGiftBox03 .left01 {
		display: block;
		text-align: left;
		vertical-align: middle;
	}
	.amazonGiftBox03 .right01 {
		display: block;
		text-align: right;
		vertical-align: middle;
		width: 50%;
	}

	.amazonGiftBox04 {
		overflow: hidden;
		margin-bottom: 0px;
	}
	.amazonGiftBox04 .ul01 {
		width: auto;
	}
	.amazonGiftBox04 .li01 {
		width: auto;
		height: auto;
		margin-right: 0px;
		background-color: #eae9e8;
		float: none;
		margin-bottom: 20px;
	}
	.amazonGiftBox04 .li01 .liIn01 {
		padding: 15px 15px 15px 15px;
	}
	.amazonGiftBox04 .li01 .liIn01 dl {
		display: table;
		height: auto;
	}
	.amazonGiftBox04 .li01 .liIn01 dt {
		display: table-cell;
		text-align: left;
		vertical-align: top;
		padding-right: 12px;
	}
	.amazonGiftBox04 .li01 .liIn01 dt span {
		display: inline-block;
		font-size: 13px;
		line-height: 22px;
		font-weight: bold;
		color: #196df8;
		padding: 0px 4px;
		background-color: #ffffff;
		border: 1px solid #2c6df8;
	}
	.amazonGiftBox04 .li01 .liIn01 dd {
		display: table-cell;
		text-align: left;
		vertical-align: top;
		font-size: 15px;
		line-height: 18px;
		font-weight: bold;
		padding-top: 3px;
	}
	.amazonGiftBox04 .li01 .liIn01 .text01 {
		font-size: 14px;
		line-height: 20px;
		margin-top: 15px;
	}

	.amazonGiftBox05 {
		margin-bottom: 15px;
	}
	.amazonGiftBox05 .right01 {
		width: auto;
		float: none;
		margin-bottom: 15px;
	}
	.amazonGiftBox05 .left01 {
		width: auto;
		float: none;
	}
	.amazonGiftBox05 .left01 dl {
		border: 1px solid #093568;
		color: #093568;
		padding: 10px 16px;
	}
	.amazonGiftBox05 .left01 dt {
		font-size: 15px;
		line-height: 22px;
		font-weight: bold;
	}
	.amazonGiftBox05 .left01 dd {
		font-size: 15px;
		line-height: 22px;
	}
	.amazonGiftBox05 .left01 .ar01 {
		text-align: center;
		padding-top: 15px;
	}

	/*------*/

	.res-btn-link.type-01 {
			margin: 0px auto 15px auto;
	}

}/*スマホ用*/
